- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_gridfs_file_t

# mongoc_gridfs_file_tell()

## Synopsis

    uint64_t
    mongoc_gridfs_file_tell (mongoc_gridfs_file_t *file);

## Parameters

- `file`: A mongoc_gridfs_file_t.

## Description

This function returns the current position indicator within `file`.

## Returns

Returns a file position as an unsigned 64-bit integer.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.